net.corda.core.transactions

## Class WireTransaction.Companion

- net.corda.core.transactions.WireTransaction.Companion

- Enclosing class:
    WireTransaction

      public static class WireTransaction.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `WireTransaction` | `deserialize(SerializedBytes<net.corda.core.transactions.WireTransaction> data, com.esotericsoftware.kryo.Kryo kryo)`

- - ### Method Detail

    - #### deserialize

          public WireTransaction deserialize(SerializedBytes<net.corda.core.transactions.WireTransaction> data,
                                             com.esotericsoftware.kryo.Kryo kryo)